﻿@charset "utf-8";
:root{--color:#20c4bd}
.about {
    position: relative;
    height: 600px;
    background: url(/uploads/47351/page/p20260630113846b90ae.jpg) #000000 no-repeat center center;
    background-size: 100%;
}
#liproducts .submenu>li{position:relative;display:flex;flex-wrap:wrap}
#liproducts .submenu>li ul{position:absolute;left:100%;top:0;width:220px;display:none;background:var(--color)}
#liproducts .submenu>li:hover ul{display:block}
#liproducts .submenu>li>a{width:100%}
@media (max-width:1024px){
#liproducts .submenu>li ul{display:block;position:static;width:100%;padding-left:20px}
}
